/*	 Style Panel
		Only for DEMO purpose	 */

#stylePanel {
	left: 0;
	position: absolute;
	top: 165px;
	z-index: 100;
}
#panel {
	position:relative;
	left:-100px;
}
#panel {
	position: absolute;
	top:-28px;
	left:-200px;
	overflow: hidden;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	padding:15px 12px 15px 13px;
	width:125px;
	background-color: #000;
}
.panelButton {
	position: relative;
	left:0px;
	width:48px;
	cursor: pointer;
}
#panel h3 {
	color:#F03D00;
}
#stylePanel .separat {
	background-image: url(../images/separator.png);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	height: 5px;
	width: 100%;
	z-index: 50;
	margin-top: 5px;
	margin-bottom: 15px;
}
